# Get User

Retrieve an end-user by their ID.
Used to load an end-user from the customer’s system. We will call this during synchronization to get the latest data about the end-user to drive the Fin workflows and tasks correctly.
If using the Fin messenger with a logged in and verified end-user, we will load the end- user when they start a new conversation.

Endpoint: GET /user
Version: 0.0.1
Security: BearerAuth

## Query parameters:

  - `user_id` (string)

## Response 200 fields (application/json):

  - `id` (string, required)
    Unique identifier for the user in your system
    Example: user_123456

  - `user_type` (string, required)
    Type of user
    Enum: "end_user"

  - `name` (string)
    User's display name
    Example: Jane Doe

  - `email` (string)
    User's email address
    Example: jane.doe@example.com

  - `photo_url` (string)
    URL to user's avatar/profile picture (displayed in Fin Messenger)
    Example: https://example.com/avatars/jane.jpg

